<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData,com.letousky.lottery.util.StandFormat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String type = request.getParameter("type");
	String lotNum = request.getParameter("issue");
	String no = request.getParameter("no");
	String target = "issue_match";
	String xml=new AuxiliaryData().Analysis_target(type,lotNum,target,no);
	out.print(xml);
%>